<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.thinkingrock.tr.resource">
    <module_version install_time="1240144275956" last="true" origin="installer" specification_version="1.0.3">
        <file crc="1150207390" name="config/Modules/au-com-thinkingrock-tr-resource.xml"/>
        <file crc="3226208433" name="modules/au-com-thinkingrock-tr-resource.jar"/>
    </module_version>
</module>
